﻿@charset "UTF-8";
html{
  line-height:1.25;
  -webkit-text-size-adjust:100%;
}
body{
  margin:0;
}
main{
  display:block;
}

/* Can use the .fsa-media-block__body to overwride the link attributes style */
a{
  background-color:transparent;
  color: #1A729F;
  text-decoration: underline;
}

a:hover{
    color:#195B7D;
}

strong{
  font-weight:bolder;
}

img{
  border-style:none;
}
button,
input,
optgroup,
select,
textarea{
  font-family:inherit;
  font-size:100%;
  line-height:1.15;
  margin:0;
}
button,
input{
  overflow:visible;
}
button,
select{
  text-transform:none;
  cursor: pointer;
}
button,
[type=button],
[type=reset],
[type=submit]{
  -webkit-appearance:button;
}
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner{
  border-style:none;
  padding:0;
}
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring{
  outline:1px dotted ButtonText;
}

html{
  box-sizing:border-box;
}

*,
*::before,
*::after{
  box-sizing:inherit;
}

html{
  font-feature-settings:"kern" 1;
  -webkit-font-kerning:normal;
          font-kerning:normal;
  font-family: 'Noto Serif';
  font-size:100%;
}

body{
  background-color:white;
  color:#1b1b1b;
  overflow-x:hidden;
}

.fsa-sr-only{
  position:absolute;
  left:-999em;
}

.align-self-center {
  align-self: center;
}
.fsa-accordion{
  margin-bottom:0;
  margin-top:0;
  list-style-type:none;
  padding-left:0;
  color:#1b1b1b;
  margin:0;
  padding:0;
  width:100%;
  font-family:'Noto Serif';
  font-size:1.06rem;
  line-height:1.5;
}

.fsa-font-family-news-cycle {
  font-family: 'News Cycle Bold';
}

.fsa-accordion__content{
  background-color:#1a729f ;
  margin-top:0;
  overflow:auto;
  padding:1rem 1.25rem calc(1rem - 0.25rem) 1.25rem;
}
.fsa-accordion__content > *:first-child{
  margin-top:0;
  margin-bottom: 1rem;
}

@media all and (max-width: 40em) {
  .fsa-accordion__content > *:first-child{
    margin-top:0;
    margin-bottom: 0rem;
  }
}

.fsa-accordion__content > *:last-child{
  margin-bottom:0;
}

.banner-background {
  background-color: #EAF1F5;
}

.fsa-banner{
  font-size:1.06rem;
  line-height:1.5;
  background-color: #EAF1F5;
  color: #1a729f;
}
@media all and (min-width: 40em){
  .fsa-banner{
    font-size:0.87rem;
    padding-bottom:0;
  }
}
.fsa-banner .fsa-accordion{
  font-size:1.06rem;
  line-height:1.5;
}

.fsa-banner__content{
  margin-left:0;
  margin-right:0;
  padding-left:1rem;
  padding-right:1rem;
  background-color:#EAF1F5;
  font-size:1rem;
  overflow:hidden;
  padding-top:0.25rem;
  width:100%;
}
@media all and (min-width: 64em){
  .fsa-banner__content{
    padding-left:2rem;
    padding-right:2rem;
  }
}

@media all and (min-width: 40em){
  .fsa-banner__content{
    padding-bottom:1.5rem;
    padding-top:0.5rem;
  }
}
.fsa-banner__content p:first-child{
  margin:0;
  padding-top: 0rem;
}

.fsa-banner__guidance{
  display:flex;
  align-items:flex-start;
  padding-top:1rem;
  max-width:64ex;

}
@media all and (min-width: 40em){
  .fsa-banner__guidance{
    padding-top:0;
  }
}

.fsa-logo__img {
  color: #1a729f ;
}

.fsa-media-block__img {
  margin-right: 1rem;
}

.fsa-media-block__body {
  margin-top: 0.25rem;
  color: #040E13;
}


.fsa-banner__inner{
  margin-left:1rem;
  margin-right:1rem;
  display:flex;
  flex-wrap:wrap;
  align-items:flex-start;
  justify-content: center;
}
@media all and (min-width: 64em){
  .fsa-banner__inner{
    padding-left:2rem;
    padding-right:2rem;
  }
}
@media all and (min-width: 40em){
  .fsa-banner__inner{
    align-items:center;
  }
}

@media all and (max-width: 40em){
  .fsa-banner__inner{
    margin-left: 2rem;
    margin-right: 2rem;
    align-items:flex-start;
    justify-content: start;
  }
}

.fsa-banner__header{
  padding-bottom:0.5rem;
  padding-top:0.5rem;
  font-size:0.8rem;
  font-weight:normal;
  position:relative;
}
@media all and (min-width: 40em){
  .fsa-banner__header{
    padding-bottom:0.25rem;
    padding-top:0.25rem;
    min-height:0;
  }
}

.fsa-banner__header-text{
  margin-bottom:0;
  margin-top:0;
  font-size:0.8rem;
  line-height:1.1;
  color: #030B12;
}

.fsa-banner__header-flag{
  float:left;
  margin-right:0.5rem;
  width:1rem;
}
@media all and (min-width: 40em){
  .fsa-banner__header-flag{
    margin-right:0.5rem;
    padding-top:0;
  }
}

.fsa-banner__button{
  -moz-osx-font-smoothing:auto;
  -webkit-font-smoothing:subpixel-antialiased;
  color:#1a729f;
  text-decoration:underline;
  background-color:transparent;
  border:0;
  border-radius:0;
  outline:0;
  outline-offset:0;
  box-shadow:none;
  font-weight:normal;
  margin:0;
  padding:0;
  text-decoration:underline;
  vertical-align:baseline;
  font-size:0.8rem;
  height:auto;
  line-height:1.1;
  padding-top:0;
  padding-left:0;
  text-decoration:none;
  width:auto;
}

.fsa-banner__button::after{
  background:url("../Images/banner-light-arrow_collapsed.svg") no-repeat center/1.3128205128ex 0.8ex;
  display:inline-block;
  height:0.8ex;
  width:1.3128205128ex;
  content:"";
  vertical-align:middle;
  margin-left:2px;
}


.fsa-banner__button:hover{
  color:#195B7D;
  cursor: pointer;
}


.fsa-banner__button:hover, .fsa-banner__button:active{
  -moz-osx-font-smoothing:auto;
  -webkit-font-smoothing:subpixel-antialiased;
  background-color:transparent;
  box-shadow:none;
  text-decoration:underline;
}

.fsa-banner__content_text {
  margin-block-start: 0.5em;
  margin-block-end: 0.5em;
}

@media all and (min-width: 40em){
  .flex-inline-sm {
    display: inline-flex;
  }
}

@media all and (min-width: 40em){
  .fsa-banner__button{
    color:#1A729F;
    position:static;
    bottom:auto;
    left:auto;
    right:auto;
    top:auto;
    display:inline;
    margin-left:0.5rem;
    position:relative;
  }
}

.fsa-banner__button-text{
  text-decoration:underline;
  padding-bottom: 0.25rem;
}
@media all and (min-width: 40em){
  .fsa-banner__button-text{
    display:inline;
  }
}

.fsa-banner__button[aria-expanded=true]::after{
    background:url("../Images/banner-light-arrow_expanded.svg") no-repeat center/1.3128205128ex 0.8ex;
    display:inline-block;
    height:0.8ex;
    width:1.3128205128ex;
    content:"";
    vertical-align:middle;
    margin-left:2px;
  
}

.fsa-banner__icon{
  width:3.5rem;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .fsa-banner__icon {
        height: auto;
        width: auto;
        max-width: 100px;
        max-height: 100px;
    }
}

.fsa-skipnav{
  font-size:1.06rem;
  line-height:1.5;
  color:#005ea2;
  text-decoration:underline;
  background:transparent;
  left:0;
  padding:0.5rem 1rem;
  position:absolute;
  top:-3.8rem;
  transition:0.2s ease-in-out;
  z-index:100;
}
.fsa-skipnav:hover{
  color:#1a4480;
}
.fsa-skipnav:active{
  color:#162e51;
}
.fsa-skipnav:focus{
  outline:0.25rem solid #2491ff;
  outline-offset:0;
}
.fsa-skipnav:visited{
  color:#54278f;
}
.fsa-skipnav:focus{
  background:white;
  left:0;
  position:absolute;
  top:0;
  transition:0.2s ease-in-out;
}

